Subject: [Mentoring-coordinators] Request a Mentor

From: "Kato, Midori" <[email-masked]>
Date: Wed, 3 Jul 2013 14:44:51 +0000

Hi,

I'm Midori. I want to join mentor program. The format is as below.

---
Full name: Midori Kato
Email address: [email-masked]
Affiliation: NetApp
Country in which you are based: Japan
Gender: Female
Is this your first IETF? Yes
What technical topic(s) brought you to the IETF? TCP for data center network
IETF area(s) of interest, if known (see http://www.ietf.org/iesg/area.html for more info): tsv, int and ops
IETF working groups of interest, if known: (see http://www.ietf.org/wg/ for more info): tcpm, iccrg (Is iccrg wg?), 6man and ipfix
What other SDOs and/or technical activities do you engage in? academic research
What are your preferred conversational language(s), if not English? Japanese
Would you like to be paired with a mentor who speaks your preferred language(s), if possible? No
Do you have a preference as to your mentor's gender? Either
Do you plan to attend the newcomers' meet-and-greet on Sunday at 16:00? Yes
Do you plan to attend the welcome reception on Sunday at 17:00? Yes
Any other info you'd like to share:

-          My English ability is poor. I hope the guy as a mentor who accepts me.

-          I'm master student and working in NetApp as intern student. I plan to go to Ph.D in foreign university. But due to the problem of little saving and poor English score, I'm rethinking about my career. If the mentors who does not go to Ph.D or master directly, I want to talk with them.

-          I have my slot at ICCRG. At the time, I cannot be with my mentor.

Thanks,
-Midori